/** System test for ScaFES
 *  Copyright (c) 2011-2013, ZIH, TU Dresden, Federal Republic of Germany.
 *  For details, see the files COPYING and LICENSE in the base directory
 *  of the package.
 */
#include "ScaFES.hpp"
#include "HeatEqnFdmStencilWidthOne.hpp"

const int DIM = 1;

/*----------------------------------------------------------------------------*/
int main(int argc, char *argv[])
{
    ScaFES::Parameters paramsCl(argc, argv);
    ScaFES::GridGlobal<DIM> gg(paramsCl);
    HeatEqnFdmStencilWidthOne<double, DIM> ppp(paramsCl, gg);
    ppp.iterate();
    return 0;
}
